
/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_139472_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub2_mdbg.jpg) no-repeat; background-size:100% 600px;}
.layout_139472_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_139472_ > div:after {content:''; display:block; clear:both;}
.layout_139472_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139472_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_139522_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139522_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139522_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_139517_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139517_ * {box-sizing:border-box;}
.img_139517_ a {display:block; text-decoration:none;}
.img_139517_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_150175_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_150175_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150175_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_140980_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_140980_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_140980_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_140980_ li:first-child a { color:#fff;  }
.fnb_140980_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_140980_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_140980_ li a:hover { color:#7be000; }
.fnb_140980_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_140981_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_140981_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_140981_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_140981_ li:first-child a { color:#fff;  }
.fnb_140981_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_140981_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_140981_ li a:hover { color:#7be000; }
.fnb_140981_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_140982_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_140982_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_140982_ li:first-child { margin:0; }
.fnb_140982_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_140982_ li a:hover { color:#7be000; }
.fnb_140982_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}
